uuid: 564ca114-154a-42e2-85a8-f89383113df1
langcode: en
status: false
dependencies:
  config:
    - fixed_block_content.fixed_block_content.carapace_fb_footer_social_media
  module:
    - fixed_block_content
  theme:
    - adminimal_theme
_core:
  default_config_hash: LV17SkX0ePv6-SuOaYIMPnGfCU1xl9rbgyXyQdnL834
id: adminimal_theme_footersocialmedia
theme: adminimal_theme
region: header
weight: -8
provider: null
plugin: 'fixed_block_content:carapace_fb_footer_social_media'
settings:
  id: 'fixed_block_content:carapace_fb_footer_social_media'
  label: 'Footer: Social Media'
  label_display: '0'
  provider: fixed_block_content
  view_mode: ''
visibility: {  }
